.fr {
    float:right;
}

.fl {
    float:left;
}

.clear {
    clear:both;
}

.hidden {
    display: none;
}

.italics {
    font-style: italic;
}

.bold {
    font-weight: bold;
}

.absolute {
    position: absolute;
}

.fix {
    clear:both;
    height:1px;
    overflow:hidden;
    margin:-1px 0 0;
}